@charset "Shift_JIS";
body {
	background: url(../img/common/wallpaper.gif) repeat;
	margin: 0px;
	padding: 0px;
}

a {
	color: #3333CC;
	text-decoration: none;
}

a:hover {
	color: #CC0000;
	text-decoration: none;
}

table {
	border-collapse:collapse;
}

#main {
	background: url(../img/common/main_bg.gif) repeat-y;
	margin: 0px auto 10px;
	padding: 0px;
	width: 900px;
}

#head_blank {
	font-size: 12px;
	width: 876px;
	margin: 0px 0px 0px 12px;
	padding: 0px;
}

.jump {
	vertical-align: bottom;
	white-space: nowrap;
	text-align: right;
}
.jump a {
	color: #663333;
	text-decoration: none;
	margin: 1px 5px 1px 1px;
	padding: 1px 6px;
	display: block;
	float: right;
	border-left: 1px solid #996666;
	font-size: 10px;
}
.jump a:hover {
	color: #CC3333;
	text-decoration: none;
	display: block;
	border-left: 1px solid #CC3333;
	font-size: 10px;
	background: #FFDEE0;
}

#navi {
	margin: 0px;
	padding: 10px 0px 0px;
	width: 172px;
	vertical-align: top;
}

#navi img a {
	margin: 0px;
}

#layout_top {
	margin: 20px 0px 20px 20px;
}

#layout_top2 {
	margin: 0px 20px 20px;
}
#layout_body {
	margin: 0px;
	padding: 0px;
	width: 876px;
}
#contents {
	margin: 0px;
	padding: 10px 0px 0px;
	background: #FFFFFF url(../img/common/contents_bg.gif) repeat-x 0px 0px;
	vertical-align: top;
}
#contents2 {
	margin: 0px;
	padding: 20px 0px 0px;
	background: #FFFFFF;
	vertical-align: top;
	text-align: center;
}

.top {
	padding: 0px;
}
.sec1 {
	padding: 0px;
	width: 310px;
	vertical-align: top;
}
.sec2 {
	padding: 0px 0px 0px 10px;
	width: 310px;
	vertical-align: top;
}

.sec_a {
	width: 320px;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	color: #503020;
}

.sec_b {
	font-size: 11px;
	line-height: 14px;
	vertical-align: top;
	width: 310px;
	padding: 10px 0px 0px;
}
.sec_c {
	width: 390px;
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	color: #503020;
}
.sec_d {
	vertical-align: top;
	width: 230px;
	padding: 10px 0px 0px 0px;
}

.sec_e {
	vertical-align: top;
	padding: 5px 0px 0px;
}

.sec_b h1 {
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0px;
	padding: 1px 2px;
	border-left: 14px solid #66CCCC;
	line-height: 16px;
	color: #006633;
}
.sec_event {
	width: 630px;
	padding: 0px;
}
.event {
	background: #EEEEEE;
	margin: 5px 10px;
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
	border-left: 2px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
}
.ename {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(../event/img/event/ename.gif) repeat-x 0px 0px;
	text-align: left;
	vertical-align: top;
	padding: 5px 5px 5px 10px;
	margin: 10px 0px 0px;
	display: block;
	float: left;
	width: 380px;
	border-top: 1px solid #0066CC;
	border-right: 1px solid #000066;
	border-bottom: 1px solid #000066;
	border-left: 1px solid #0066CC;
}
.event img {
	float: left;
	margin: 10px;
}

.event p {
	margin: 10px;
	float: left;
	width: 370px;
}

.edata {
	font-size: 11px;
	line-height: 16px;
	width: 270px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}



.column {
	padding: 10px 0px 0px 10px;
}
.column h1 {
	font-size: 14px;
	font-weight: bold;
	color: #004422;
	text-decoration: none;
	margin: 0px;
	padding: 2px;
	border-top: 1px solid #004422;
	background: #FFFFFF;
}
.column1 {
	padding: 5px 0px 5px 10px;
}

.column2 {
	padding: 10px 30px 5px;
}
.column2 h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 5px 5px 0px;
	background: url(../img/common/h1_c2.gif) no-repeat 0px 0px;
	padding: 2px 0px 4px 25px;
}
.column2 p {
	font-size: 12px;
	line-height: 16px;
	margin: 0px 0px 0px 25px;
	padding: 5px 5px 20px;
}

.column4 {
	font-size: 11px;
	line-height: 14px;
	color: #551100;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 298px;
}
.column4 p {
	margin: 0px 0px 0px 90px;
	padding: 0px;
}

.column5 {
	font-size: 11px;
	line-height: 14px;
	margin: 0px;
	padding: 2px;
	float: left;
	width: 150px;
}
.sec_b .column5 p {
	margin: 0px;
	padding: 2px;
}

.sec_b .column5 h1 {
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	margin: 2px;
	border-style: none;
}
.column6 {
	font-size: 12px;
	line-height: 20px;
	padding: 10px 10px 20px 60px;
}

.column7 {
	padding: 0px;
	width: 630px;
	margin: 0px;
}
.column7 h1 {
	font-size: 16px;
	background: url(../img/common/bg_h1.gif) repeat-y 0px 0px;
	padding: 5px 0px 5px 20px;
	margin: 0px;
	color: #FFFFFF;
	font-weight: bold;
}

.expimg {
	margin: 5px;
}

a:hover .expimg {
	position: relative;
	left: 2px;
	top: 2px;
}

.expimg2 {
	margin: 50px 5px 5px;
	float: left;
}

#foot {
	margin: 5px auto 5px 12px;
	width: 876px;
	border-top: 1px solid #666666;
	clear: both;
}

#foot td {
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	padding: 2px;
}

.fnavi {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
.fnavi .tops {
	padding: 0px;
	background: url(../img/common/fnavi_tops.gif) no-repeat 0px 0px;
	height: 20px;
}
.fnavi .headline {
	font-size: 12px;
	color: #333333;
	padding: 2px 5px 2px 10px;
	border-top: 1px dotted #333333;
	border-bottom: 1px dotted #999999;
	background: #ECF0D7;
}

.fnavi td {
	background: url(../img/common/fnavi_bg.gif) repeat;
}
.fnavi td a {
	color: #663030;
	text-decoration: none;
	background: #dde2cb url(../img/common/icon_fnavi.gif) no-repeat 4px 6px;
	display: block;
	padding: 7px 5px 7px 24px;
	font-size: 11px;
}

.fnavi td a:hover {
	color: #CC0000;
	text-decoration: none;
	background: #ECF0D7 url(../img/common/icon_fnavi.gif) no-repeat 4px 6px;
}

.fnavi .bottoms {
	background: #FFFFFF url(../img/common/fnavi_bottoms.gif) no-repeat 0px -20px;
	height: 20px;
}

.data {
	margin: 10px 0px 0px;
	color: #000000;
}

.data2 {
	margin: 10px 0px;
	width: 230px;
	float: right;
}
.data4 {
	margin: 5px 0px 5px 5px;
	float: left;
	width: 220px;
}
.data5 {
	background: #FFFFFF;
	margin: 10px 10px 10px 10px;
}
.data6 {
	margin: 5px 0px 5px 10px;
}
.data7 {
	margin: 0px;
	text-align: center;
	padding: 10px 5px 5px;
}


.access {
	margin: 5px;
	width: 620px;
}
.access td {
	font-size: 10px;
	line-height: 14px;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	border-bottom: 1px dotted #666666;
}



.menu_t {
	background: url(../img/common/icon_menu_bg.gif) 0px -3px;
	font-size: 11px;
	padding: 2px 2px 4px 20px;
	border-top: 1px solid #FF9900;
	border-bottom: 1px solid #FF9900;
	font-weight: bold;
}

.menu_a {
	background: url(../img/common/ninki_icon.gif) no-repeat 4px 4px;
	padding: 3px 8px 3px 35px;
	font-size: 11px;
	border-bottom: 1px dotted #666666;
	text-align: left;
	vertical-align: top;
}

.menu_b {
	padding: 3px 8px 3px 35px;
	font-size: 11px;
	border-bottom: 1px dotted #666666;
}
.menu_c {
	text-align: center;
	vertical-align: top;
	padding: 10px;
	border: 1px dotted #FF9900;
	font-size: 11px;
	line-height: 14px;
	color: #100000;
}
.menu_c strong {
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #500000;
}


.data_a {
	font-size: 11px;
	font-weight: normal;
	padding: 3px 3px 3px 15px;
	background: url(../escal/img/data_tt.gif) no-repeat 1px 2px;
	line-height: 14px;
	vertical-align: top;
	border-bottom: 1px dotted #999999;
}

.data_b {
	font-size: 11px;
	font-weight: normal;
	padding: 3px;
	line-height: 14px;
	vertical-align: top;
	border-bottom: 1px dotted #999999;
}
.data_c {
	font-size: 11px;
	text-align: right;
	padding: 3px 1px;
	line-height: 14px;
	vertical-align: top;
	border-bottom: 1px dotted #999999;
}

.data_d {
	background: url(../escal/img/data_te1.gif) no-repeat 2px 2px;
	text-align: center;
	width: 62px;
	height: 20px;
	padding: 2px 1px 1px;
	font-size: 10px;
}
.data_e {
	padding: 2px 0px 0px;
	width: 168px;
	background: url(../escal/img/data_te1.gif) no-repeat -98px 2px;
	vertical-align: top;
	font-size: 10px;
	text-align: left;
}
.data_d2 {
	background: url(../escal/img/data_te2.gif) no-repeat 2px 2px;
	text-align: center;
	width: 62px;
	height: 34px;
	padding: 4px 1px 1px;
	font-size: 10px;
	line-height: 12px;
}

.data_e2 {
	vertical-align: top;
	padding: 4px 1px 1px;
	width: 168px;
	background: url(../escal/img/data_te2.gif) no-repeat -98px 2px;
	font-size: 10px;
	line-height: 12px;
}
.data_d3 {
	background: url(../escal/img/data_te3.gif) no-repeat 2px 2px;
	text-align: center;
	width: 62px;
	height: 44px;
	padding: 3px 1px 1px;
	font-size: 10px;
	line-height: 13px;
	vertical-align: top;
}
.data_e3 {
	padding: 3px 0px 1px 1px;
	width: 168px;
	background: url(../escal/img/data_te3.gif) no-repeat -98px 2px;
	vertical-align: top;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}
.data_d4 {
	background: url(../escal/img/data_te1.gif) no-repeat 2px 2px;
	text-align: center;
	width: 62px;
	height: 20px;
	padding: 2px 1px 1px;
	font-size: 10px;
}
.data_e4 {
	padding: 2px 0px 0px;
	width: 160px;
	background: url(../escal/img/data_te1.gif) no-repeat -110px 2px;
	vertical-align: top;
	font-size: 10px;
	line-height: 13px;
}
.data_e5 {
	vertical-align: top;
	padding: 4px 1px 1px;
	width: 160px;
	background: url(../escal/img/data_te2.gif) no-repeat -110px 2px;
	font-size: 10px;
	line-height: 12px;
}
.data_d6 {
	background: url(../img/common/bg_e7.gif) no-repeat 2px 2px;
	text-align: center;
	width: 62px;
	height: 58px;
	padding: 3px 1px 1px;
	font-size: 10px;
	line-height: 13px;
	vertical-align: top;
}
.data_e6 {
	padding: 2px 0px 0px;
	width: 178px;
	background: url(../escal/img/data_te1.gif) no-repeat -88px 2px;
	vertical-align: top;
	font-size: 10px;
}
.data_e7 {
	padding: 3px 0px 1px 1px;
	width: 178px;
	background: url(../img/common/bg_e7.gif) no-repeat -88px 2px;
	vertical-align: top;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}


.data_f {
	font: normal 14px Arial, Helvetica, sans-serif;
	padding: 5px 2px;
}

.data_f a {
	color: #006666;
	text-decoration: none;
}

.data_f a:hover {
	color: #cc0000;
	text-decoration: none;
	background: #CCFFCC;
}

.data_g {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 2px 2px 55px;
	background: url(../img/common/data_toiawase.gif) no-repeat 0px 5px;
}
.data_g strong {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.data_g2 {
	font-size: 12px;
	line-height: 18px;
	padding: 2px 2px 2px 55px;
}

.data_h {
	font-size: 16px;
	font-weight: bold;
	color: #003333;
	padding: 4px 0px 4px 55px;
}

.data_h strong {
	font-size: 12px;
}

.data_i {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
	background: url(../escal/img/data_tx.gif) no-repeat 120px 5px;
}

.data_j {
	font-size: 11px;
	line-height: 16px;
	padding: 5px 5px 5px 25px;
	background: url(../escal/img/data_j.gif) repeat-y 20px 5px;
}

.data_k {
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	padding: 5px 0px;
}

.data_l {
	font-size: 12px;
	background: #FF9999;
	padding: 5px;
}

.data_m {
	font-size: 11px;
	line-height: 16px;
	padding: 3px 5px 3px 20px;
	text-align: left;
	background: #FFF0EE;
	border: 1px dotted #CCCCCC;
}

.data_n {
	padding: 8px 5px 4px 15px;
	background: url(../escal/img/data_tt.gif) no-repeat 1px 6px;
	font-size: 12px;
	font-weight: bold;
}
td.data_o {
	padding: 2px 5px;
	font-size: 10px;
	line-height: 14px;
	vertical-align: top;
}
.data_o strong {
	font-size: 12px;
	font-weight: normal;
	color: #993333;
}
.data_p {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	background: url(../img/common/data_p.gif) no-repeat 0px 0px;
	padding: 2px 2px 2px 20px;
	color: #990033;
}
.data_q {
	font-size: 11px;
	line-height: 16px;
	padding: 2px 2px 2px 25px;
}

.data_p2 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background: url(../img/common/data_p2.gif) no-repeat 0px 0px;
	padding: 2px 2px 2px 20px;
	color: #006633;
}

.data_p3 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background: url(../img/common/data_p3.gif) no-repeat 0px 0px;
	padding: 2px 2px 2px 20px;
	color: #006699;
}
.data_p4 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	background: url(../img/common/data_p4.gif) no-repeat 20px 0px;
	padding: 2px 2px 2px 40px;
	color: #000000;
}

.data_t {
	background: url(../escal/img/data_tx.gif) no-repeat 60px 6px;
	font-size: 11px;
	padding: 2px;
	font-weight: bold;
	height: 14px;
}
.data_t100 {
	background: url(../escal/img/data_tx.gif) no-repeat 100px 6px;
	font-size: 11px;
	padding: 2px;
	font-weight: bold;
	height: 14px;
	color: #000000;
}

.data caption {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

.headcatch {
	font-size: 16px;
	font-weight: normal;
	color: #006699;
	background: #FFFFFF;
	padding: 2px 5px 2px 10px;
	border-top: 1px solid #006699;
	border-bottom: 1px solid #006699;
	line-height: 20px;
}
.headcatch strong {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.headcatch2 {
	padding: 5px 5px 5px 30px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background: url(../img/common/headcatch2.gif) no-repeat 20px 0px;
}
.headcatch3 {
	padding: 5px 5px 7px 40px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background: url(../img/common/headcatchbg.gif) no-repeat 20px 2px;
}
.dl {
	font-size: 11px;
	line-height: 14px;
	text-align: center;
	vertical-align: top;
}
.dl .jump_b {
	display: block;
	width: 170px;
	border-bottom: 1px solid #996633;
	margin: 0px auto;
	padding: 2px;
}
.dl p {
	margin: 0px auto;
	padding: 2px;
	width: 170px;
}

.chap {
	padding: 2px 2px 2px 10px;
	border-top: 3px solid #999999;
	border-bottom: 1px dotted #666666;
	background: #EEEEEE;
}

.genre {
	padding: 2px;
	border-bottom: 1px dotted #666666;
	text-align: center;
	width: 90px;
}
.note {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 10px;
	border-bottom: 1px dotted #666666;
}
#undernavi {
	margin: 0px;
}

#undernavi td a {
	font-size: 10px;
	color: #663030;
	text-decoration: none;
	background: #dde2cb;
	display: block;
	padding: 2px 0px;
	width: 14em;
	text-align: center;
	border: 1px solid #FFFFFF;
}
#undernavi td a:hover {
	color: #CC0000;
	text-decoration: none;
	background: #ECF0D7;
}
#undernavi2 {
	margin: 0px;
}

#undernavi2 td a {
	font-size: 11px;
	color: #000033;
	text-decoration: none;
	background: url(../img/bt/bt_c.gif) no-repeat 1px 1px;
	display: block;
	padding: 2px 6px 3px 22px;
	text-align: left;
	border: 1px solid #FFFFFF;
	height: 20px;
	white-space: nowrap;
}
#undernavi2 td a:hover {
	color: #CC0000;
	text-decoration: none;
	background: url(../img/bt/bt_cov.gif) no-repeat 2px 2px;
}
#undernavi3 {
	font-size: 12px;
	margin: 0px 0px 0px 30px;
}
#undernavi3 td a {
	text-decoration: none;
	display: block;
	padding: 12px 5px 0px 20px;
	background: url(../img/bt/bt_a3.gif) no-repeat 2px 2px;
	height: 44px;
	width: 125px;
	color: #000033;
}
#undernavi3 td a:hover {
	color: #CC0000;
	text-decoration: none;
	background: url(../img/bt/bt_a3ov.gif) no-repeat 2px 2px;
}

.top390 {
	padding: 0px;
	width: 390px;
	vertical-align: top;
	height: 250px;
}
.top_fac {
	padding: 160px 0px 0px;
	width: 240px;
	background: url(../escal/fac/img/facility/facimg_right.jpg) no-repeat 0px 0px;
}
.top_ex {
	background: url(../ex/img/eximg_b.jpg) no-repeat 0px 0px;
	padding: 200px 0px 0px;
	width: 240px;
	vertical-align: top;
}
.top_alpsdaira {
	background: url(../escal/fac/img/alps-daira/alps-daira_b.jpg) no-repeat 0px 0px;
	padding: 200px 0px 0px;
	width: 240px;
	vertical-align: top;
}
.top_event {
	background: url(../event/img/index/eventimg_b.jpg) no-repeat 0px 0px;
	padding: 200px 0px 0px;
	width: 240px;
	vertical-align: top;
}

.data3 {
	margin: 10px 20px 0px 0px;
	color: #000000;
	line-height: 14px;
	float: left;
}
.data3 .nname {
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0px 8px 15px;
	background: url(../escal/fac/img/bx/nname.gif) repeat-y 0px 0px;
}

.data3 caption {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	text-align: left;
}

.data3 .point_orange {
	background: url(../escal/img/point_orange.gif) no-repeat 0px 5px;
	padding: 4px 0px 4px 20px;
	font: normal 14px/18px "?l?r ?o?S?V?b?N", Osaka, "?q???M?m?p?S Pro W3";
	color: #000000;
}
.data3 .price_a {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 4px 15px;
	border: 1px solid #666666;
}
.data3 .price_b {
	font-size: 14px;
	font-weight: bold;
	background: #99EE99;
	padding: 4px 15px;
	border: 1px solid #666666;
	text-align: right;
}

.data3 .price_c {
	font-size: 14px;
	font-weight: bold;
	background: #FFEEFF;
	text-align: right;
	padding: 4px 15px 4px 20px;
	border: 1px solid #666666;
}
.data3 .price_a2 {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	border: 1px solid #666666;
	background: #FFFFFF;
}
.data3 .price_b2 {
	font-size: 11px;
	font-weight: bold;
	background: #99EE99;
	padding: 4px;
	border: 1px solid #666666;
	text-align: center;
}
.data3 .price_c2 {
	font-size: 11px;
	font-weight: bold;
	background: #FFEEFF;
	text-align: center;
	padding: 4px;
	border: 1px solid #666666;
}
.data3 .price_d {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 5px;
	line-height: 18px;
	background: #FFFFFF url(../escal/img/price_d.gif) no-repeat 5px 5px;
	width: 130px;
}
.sec_a .topics {
	padding: 0px;
	float: left;
	width: 300px;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin-top: 10px;
	border-top: 1px solid #FF9900;
	border-bottom: 1px solid #FF9900;
}
.sec_a .topics p {
	margin: 0px;
	padding: 0px 0px 5px 20px;
}
.sec_a .topics h1 {
	font-size: 14px;
	font-weight: bold;
	background: url(../escal/img/topic.gif) repeat-x;
	padding: 5px;
	margin: 0px;
}
.cleft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 240px;
}
.cmiddle {
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	float: left;
	width: 220px;
}
.cright {
	margin: 0px;
	padding: 0px;
	width: 150px;
}

/*map*/

.trek5 {
	font-size: 12px;
	line-height: 18px;
	color: #552200;
	background: url(../map/trek/trek5.gif) no-repeat 0px 0px;
	vertical-align: top;
}

.yuhodo5 {
	font-size: 12px;
	line-height: 18px;
	color: #552200;
	vertical-align: top;
}

.sanyaso5 {
	font-size: 12px;
	line-height: 18px;
	color: #552200;
	background: url(../map/sanyaso/sanyaso5.gif) no-repeat 0px 0px;
	vertical-align: top;
	padding: 30px 0px 0px;
}

/*sanyaso*/

.flower_cal {
	margin: 0px;
	background: url(../sanyaso/img/saijiki/fcbg.gif) repeat-y 0px 0px;
}
.fx {
	vertical-align: top;
	padding: 0px 0px 0px 5px;
	width: 150px;
}
.list_index h1 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 5px;
	background: #CC9933;
	display: block;
	margin: 0px;
	
}

.list_index td p {
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px 0px 5px 10px;
	margin: 0px;
}

.flower_list .icon {
	vertical-align: bottom;
	margin: 0px 2px 0px 8px;
}

.gyo {
	font-size: 11px;
	line-height: 14px;
	color: #FFFFFF;
	background: #FF6600;
	padding: 2px 2px 4px 5px;
}
.flower_list {
	font-size: 11px;
	line-height: 14px;
	padding: 2px 2px 2px 20px;
	color: #000000;
}

.cal {
	background: #FFFFFF;
}
.cal2 {
	background: #FFFFFF;
	font-size: 12px;
	text-align: center;
}

.fname {
	font-size: 11px;
	padding: 4px 5px;
	width: 148px;
	border-bottom: 1px solid #E5F0DD;
}
.fml {
	padding: 0px;
	border-bottom: 1px solid #E5F0DD;
}
.fmr {
	padding: 0px;
	width: 24px;
}
.line_left {
	background: url(../sanyaso/img/saijiki/line_left.gif) repeat-y 0px 0px;
	padding: 0px;
	width: 20px;
}
.line_right {
	background: url(../sanyaso/img/saijiki/line_right.gif) repeat-y 0px 0px;
}
.koujichu {
	margin: 50px 0px 0px 100px;
}
.topbanner {
	text-align: left;
	margin: 10px 30px 5px;
	padding: 0px;
}
.banner {
	padding: 5px;
}
